LogWatching

# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# Core Properties #
nifi.version=0.2.0
nifi.flow.configuration.file=./conf/config.yml
nifi.administrative.yield.duration=30 sec
## log level is no longer used

#nifi.log.level=trace
# If a component has no work to do (is "bored"), how long should we wait before checking again for work?
nifi.bored.yield.duration=10 millis

# Provenance Repository #
nifi.content.repository.class.name=databasecontentrepository

nifi.provenance.repository.max.storage.time=10 SEC
nifi.flowfile.repository.max.storage.time=10 SEC
nifi.provenance.repository.max.storage.size=10 MB
nifi.flowfile.repository.max.storage.size=10 MB

nifi.remote.input.socket.port=10443
nifi.remote.input.secure=false
nifi.remote.input.http.enabled=false

c2.agent.heartbeat.reporter.classes=RESTReceiver
nifi.flow.engine.threads=3
nifi.c2.enable=false
